body{
	margin:0 auto;
	background: url(images/bg05_02.gif);
	background-attachment: fixed;
}
img { border:0;}
.aL a{color:#ffff00; font-weight:bold;}
.aL a:hover {text-decoration:none;}

.bL {	color:#333333;	font:12px/1.6 Arial, Helvetica, sans-serif;}
.bL a{	color: #88cced;	text-decoration:underline;	font:12px/1.6 Arial, Helvetica, sans-serif;}

.fs1{ margin:60px 0 0 160px; padding:0; width:710px; font-size:15px; font-family:Arial, Helvetica, sans-serif; line-height:1.6; color:#FFFFFF;}
.fs1 h2{ margin:0; padding:0; display:block; width:345px; height:60px;}
.fs2{ color:#36ff00; font-weight:bold;}
.fs3 a{ font-size:21px; color:#36ff00; font-weight:bold; text-decoration:underline;}
.fs4 { font-size:12px; color:#083d57;}
.fs5 { margin:0; padding:0; font-size:15px; color:#333333; line-height:1.6;}
.fs6 { margin:0; padding:5px; font-size:13px; color:#333333; line-height:1.6; font-weight:bold; text-align:center;}

.fs7 { margin:0; padding:5px; font-size:13px; color:#333333; line-height:1.6;}
.fs7 a{ color:#0070c0;}
.fs7-1 { color:#FF0000; font-weight:bold;}

.fs8 { margin:0; padding:0; font-size:15px; color:#333333; line-height:1.6; font-weight:bold;}